{
    "dc_identifier": "nl.oorg10004.2j.2002.898",
    "dc_title": "De toepasbaarheid van automatische videoregistratie bij faunapassages",
    "dc_type": "2j",
    "dc_description": "Voor het onderzoek naar het gebruik van faunapassages maakt RWS tot nu toe vaak gebruik van sporenonderzoek. Onderzocht is of automatische registratie door een infraroodvideocamera extra informatie biedt te opzichte van het gangbare sporenonderzoek. Automatische videoregistratie blijkt in de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@245289/toepasbaarheid-automatische/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "2002-12-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "56",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.898.doc.1",
            "dc_title": "de_toepasbaarheid_van_automatische_videoregistratie_bij_faunapassages.pdf (pdf, 2.5 MB)",
            "foi_fileName": "de_toepasbaarheid_van_automatische_videoregistratie_bij_faunapassages.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/171410/de_toepasbaarheid_van_automatische_videoregistratie_bij_faunapassages.pdf"
        }
    ]
}